TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsOdd ( elt-ord^rat b ) -> elt-alg^boo

### Description

<shortdoc> Return 'TRUE' if 'b' is odd </shortdoc>

### Examples

IsOdd(5)

### See also

IsEven ( elt-ord^rat ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack